Bug 202067 - Update Request: Please Provide wine-0.9.19 RPM for i386 or x86_64
Update Request: Please Provide wine-0.9.19 RPM for i386 or x86_64
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
5
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 12:48 EDT by Alan Macdonald
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-22 05:12:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Macdonald 2006-08-10 12:48:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.8.0.6) Gecko/20060808 Firefox/1.5.0.6

Description of problem:
Please can someone provide a Wine 0.9.19 RPM for either 32 bit or 64 bit architecture in Fedora Extras.

Version-Release number of selected component (if applicable):
wine-0.9.19

How reproducible:
Always


Steps to Reproduce:
1.N/A
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Andreas Bierfert 2006-08-14 05:43:27 EDT
New wine is sitting here waiting for a testbuild but I am currently on the road
and cannot access my buildserver. I will testbuild this asap and push afterwards.
Comment 2 Andreas Bierfert 2006-08-22 05:12:33 EDT
pushed

Note You need to log in before you can comment on or make changes to this bug.